.thumb-wrapper-shop {
  text-align: center;
}
.thumb-wrapper-shop .img-box {
  height: 100%;
  width: 100%;
  position: relative;
}
.thumb-content-shop {
  padding: 15px;
}
.thumb-content-shop h1 {
  font-family: Lexend;
  font-weight: 400;
  font-size: 12px;
  color: #FC4C02;
  text-transform: uppercase;
  margin-bottom: 7px;
  margin-top: 15px;
}
.thumb-content-shop h3 {
  font-family: Lexend;
  font-weight: 400;
  font-size: 12px;
  margin: 10px 0;
  color: #928B84;
  text-transform: uppercase;
  margin-bottom: 7px;
  margin-top: 0px;
}
.thumb-content-shop h4 {
  font-family: Lexend;
  font-weight: 400;
  font-size: 12px;
  color: #000000;
  text-transform: uppercase;
  margin-bottom: 8px;
  margin-top: 0px;
}
.thumb-content-shop .item-price {
  font-family: Lexend;
  font-weight: 400;
  font-size: 12px;
  color: #000000;
  margin-bottom: 0px;
  margin-top: 18px;
}
.thumb-content-shop .item-price strike {
  color: #999;
  margin-right: 5px;
}
.thumb-content-shop .item-price span {
  color: #86bd57;
  font-size: 110%;
}
.thumb-content-shop .btnprod {
  font-family: Lexend;
  font-weight: 400;
  font-size: 12px;
  color: #000000;
  text-transform: uppercase;
  background: none;
  margin-top: 0px;
  text-decoration: underline;
}
.thumb-content-shop .btnprod:hover, .thumb-content-shop .btnprod:focus {
  text-decoration: underline;
}
.thumb-content-shop .btnprod i {
  font-size: 14px;
  font-weight: bold;
  margin-left: 5px;
}

.woocommerce hr {
  margin-top: 40px;
  margin-bottom: 40px;
  border: 0;
  border-top: 1px solid #FC4C02 !important;
}
.cart-price {
  text-align: center;
  font-family: Lexend;
  font-weight: 400;
  font-size: 18px;
  line-height: 24px;
  color: #000000;
  text-transform: uppercase;
}
.delete p {
  font-family: Lexend;
  font-weight: 400;
  font-size: 9px;
  margin: 10px 0;
  color: #928B84;
  text-transform: uppercase;
  margin-top: 10px;
}
.delete p a {
  color: #928B84;
}


input[type="number"] {
  -webkit-appearance: textfield;
    -moz-appearance: textfield;
          appearance: textfield;
}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none;
}
.number-input {
  width: 65px;
  height: 27px;
  margin: auto;
}
.number-input button {
  -webkit-appearance: none;
  background-color: transparent;
  border: none;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  margin: 0;
  position: relative;
}
.number-input button:before,
.number-input button:after {
  display: inline-block;
  position: absolute;
  content: '';
  height: 1px;
  transform: translate(-50%, -50%);
  top: 0px;
}
.number-input button.plus:after {
  transform: translate(-50%, -50%) rotate(90deg);
}
.number-input input[type=number] {
  text-align: center;
}
.md-number-input.number-input {
  border: 1px solid #000000;
}
.md-number-input.number-input button {
  outline: none;
  width: 17px;
}
.md-number-input.number-input button.minus {
  padding-left: 12px;
  height: 10px;
}
.md-number-input.number-input button.plus {
  padding-left: 2px;
  height: 10px;
}
.md-number-input.number-input button:before,
.md-number-input.number-input button:after {
  width: 8px;
  background-color: #000000;
}
.md-number-input.number-input input[type=number] {
  max-width: 20px;
  height: 25px;
  border: solid #000000;
  border-width: 0px 1px;
  font-family: Lexend;
  font-weight: 400;
  font-size: 12px;
  color: #000000;
  outline: none;
}
.mobile-pad-shop {
  padding: 15px;
}
#mobile-total {
  display: none;
}
.panel-rita {
  font-family: Lexend;
  font-weight: 400;
  font-size: 18px;
  color: #FC4C02;
  text-transform: uppercase;
  background: none;
  margin-bottom: 15px;
  border-bottom: 1px solid #FC4C02;
  padding-bottom: 10px;
}
.panel-rita a {
  color: #FC4C02;
}
.panel-rita a:hover {
  color: #FC4C02;
  text-decoration: none;
}
.panel-rita a:active {
  color: #FC4C02;
  text-decoration: none;
}
.panel-rita ul li.active > a, a[aria-expanded="true"] {
  font-family: Lexend;
  font-weight: 400;
  font-size: 18px;
  color: #FC4C02;
  text-transform: uppercase;
  background: none;
  margin-top: 0px;
  letter-spacing: 0px;
}
.form-group-checkout-1 {
  padding: 0px 0px 5px 0px;
  margin-bottom: 0px;
  position: relative;
}
.form-group-checkout {
  padding: 0px 0px 50px 0px;
  margin-bottom: 0px;
  position: relative;
}

/*the container must be positioned relative:*/
.custom-select-rita {
  position: relative;
  font-family: Lexend;
  border-bottom: 1px solid #FC4C02;
  padding-top: 38px;
}
.custom-select-rita select {
  display: none; /*hide original SELECT element:*/
}
.select-selected {
  background-color: #ffffff;
}
/*style the arrow inside the select element:*/
.select-selected:after {
  position: absolute;
  content: "";
  top: 45px;
  right: 10px;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-color: #FC4C02 transparent transparent transparent;
}
/*point the arrow upwards when the select box is open (active):*/
.select-selected.select-arrow-active:after {
  border-color: transparent transparent #fff transparent;
  top: 7px;
}
/*style the items (options), including the selected item:*/
.select-items div,.select-selected {
  font-family: Lexend;
  font-weight: 400;
  font-size: 9px;
  color: #FC4C02;
  text-transform: uppercase;
  letter-spacing: 1.5px;
  line-height: 15px;
  cursor: pointer;
  user-select: none;
  line-height: 20px;
}
/*style items (options):*/
.select-items {
  position: absolute;
  background-color: #ffffff;
  top: 100%;
  left: 0;
  right: 0;
  z-index: 99;
  height: 200px;
  overflow: auto;
}
/*hide the items when the select box is closed:*/
.select-hide {
  display: none;
}
.select-items div:hover, .same-as-selected {
  background-color: rgba(0, 0, 0, 0.1);
}
.select-items::-webkit-scrollbar {
    width: 10px;
}
.select-items::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}
.select-items::-webkit-scrollbar-thumb {
  background-color: rgba(0,0,0,0.3);
  outline: 1px solid rgba(0,0,0,0.3);
}
.form-font-checkout, 
.woocommerce .form-font-checkout {
  color: #000000 !important;
}

.woocommerce-input-wrapper {
  width: 100%;
}

.my-formfield-checkout {
  border-bottom: 1px solid #000000 !important;
  font-size: 10px !important;
}
.my-formfield-checkout:focus {
  border-color: #000000 !important;
  outline:0px !important;
    -webkit-appearance:none;
    box-shadow: none !important;
}

.woocommerce-additional-fields .notes label {
  font-family: 'Work Sans';
  font-weight: 400;
  font-size: 10px;
  text-transform: uppercase;
}

.woocommerce-additional-fields .notes .input-text {
  resize: none;
  height: 100px;
  border: 1px solid #000000;
  letter-spacing: 0.6px;
  color: #000000;
  font-family: Lexend;
  font-weight: 400;
  font-size: 10px;
  text-transform: uppercase;
  padding: 10px;
}

.checkmark-checkout {
  position: absolute;
  top: 7px;
  left: 0;
  height: 15px;
  width: 15px;
  border-radius: 50%;
  border: 1px solid #000000;
  background-color: transparent;
}
.checkmark-checkout:after {
  content: "";
  position: absolute;
  display: none;
}
.container-label input:checked ~ .checkmark-checkout:after {
  display: block;
}
.container-label .checkmark-checkout:after {
  left: 5px;
  top: 3px;
  width: 3px;
  height: 6px;
  border: solid #000000;
  border-width: 0 1px 1px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.my-card-1 {
    padding: 10px 20px 5px 100px;
}
.my-card-2 {
    padding: 10px 20px 5px 105px;
}
.my-card-3 {
    padding: 10px 20px 5px 130px;
}
.my-card-4 {
    padding: 10px 20px 5px 120px;
}


@media (max-width: 414px) {
  .thumb-content-shop h4 {
    font-size: 9px;
  }
  .thumb-content-shop h1 {
    font-size: 9px;
  }
  .thumb-content-shop h3 {
    font-size: 9px;
  }
  .thumb-content-shop .btnprod {
    font-size: 9px;
  }
  .thumb-content-shop {
    padding: 0px;
  }
  .mobile-pad-shop {
    padding: 10px;
  }
  #desktop-total {
    display: none;
  }
  #mobile-total {
    display: inherit;
  }
  hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #FC4C02 !important;
  }
  .cart-price {
    font-size: 16px;
    line-height: 18px;
    padding-bottom: 20px;
  }
}


/*------------------------------------------------------------------------------OUTUBRO 2020-------------------------------------------------------------*/

.login-title {
  font-family: Lexend;
  font-weight: 400;
  font-size: 18px;
  color: #FC4C02;
  text-transform: uppercase;
  background: none;
  margin-top: 10px;
  margin-bottom: 15px;
  border-bottom: 1px solid #FC4C02;
  padding-bottom: 10px;
}
.standard-padding-top {
  padding-top: 20px;
}
.member {
  font-family: Lexend;
  font-weight: 400;
  font-size: 11px;
  color: #000000;
  text-transform: uppercase;
  padding-top: 18px;
}
.panel-default {
  padding-top: 10px;
}
.discount {
  font-family: Lexend;
  font-weight: 400;
  font-size: 12px;
  color: #000000;
  text-transform: uppercase;
  margin-bottom: 0px;
  padding-left: 0px;
}
.my-discount {
  border-bottom: 1px solid #000000 !important;
  border-top: none !important;
  border-left: none !important;
  border-right: none !important;
  width: 100%;
  padding: 10px 60px 0px 0px;
  font-family: Lexend;
  font-weight: 400;
  font-size: 12px;
  letter-spacing: 0.6px;
  color: #000000 !important;
  text-align: left;
  background-color: transparent;
  border-radius: 0px;
  text-transform: uppercase;
  outline: none;
  margin-right: 0rem !important;
}
.button-apply {
  font-family: Lexend;
  font-weight: 400;
  font-size: 12px;
  color: #000000 !important;
  border: none;
  background-color: transparent;
  cursor: pointer;
  padding: 18px 0px 0px 0px;
  position: absolute;
  right: 0px;
  bottom: 5px;
}
.pad-container-my-account {
  padding-right: 120px !important;
  padding-left: 120px !important;
}
.myaccount-hello {
  font-weight: 400;
  font-size: 18px;
  color: #FC4C02 !important;
  font-family: Lexend;
  line-height: 25px;
}
.myaccount-hello-2 {
  font-family: Lexend;
  font-weight: 400;
  font-size: 12px;
  color: #FC4C02;
}

.myaccount-menu ul, 
.myaccount-menu li {
  list-style: none;
}

.myaccount-menu a {
  font-family: Lexend;
  font-weight: 400;
  font-size: 18px;
  color: #FC4C02;
  cursor: pointer;
  line-height: 25px;
  text-transform: uppercase;
}
.myaccount-menu a:hover {
  text-decoration: underline;
}
.list-orders-title {
  font-family: Lexend;
  font-weight: 400;
  font-size: 18px;
  color: #000000;
  line-height: 25px;
  text-transform: uppercase;
  border-bottom: 1px solid #000000;
  padding-bottom: 10px;
  padding-left: 10px;
}
.order-line {
  font-family: Lexend;
  font-weight: 500;
  font-size: 12px;
  color: #000000;
  text-transform: uppercase;
  border-bottom: 1px solid #000000;
  padding-left: 10px;
  padding-top: 20px;
  padding-bottom: 20px;
  position: relative;
}
.order-line p {
  margin-top: 0;
  margin-bottom: 0rem;
}
.bt-details {
  position: absolute;
  top: 20px;
  right: 0px;
  text-decoration: none;
  font-family: Lexend;
  font-weight: 400;
  font-size: 12px;
  color: #000000;
  text-align: center;
  line-height: 14px;
  text-transform: uppercase;
  display: inline-block;
  border: 1px solid #000000;
  background-color: transparent;
  padding: 10px 20px;
  cursor: pointer;
}
.bt-details:hover {
  color: #ffffff;
  background-color: #000000;
  text-decoration: none;
}
.mini-order-content {
  margin: 20px 0px 20px 0px;
  border-bottom: 1px solid #000000;
}
.mini-order-td-item {
  text-align: left;
  line-height: 16px;
  padding-top: 0px;
  font-family: Lexend;
  font-weight: 400;
  font-size: 12px;
  color: #000000;
  line-height: 18px;
  text-transform: uppercase;
}
.totals {
  font-family: Lexend;
  font-weight: 400;
  font-size: 11px;
  color: #000000;
  text-transform: uppercase;
}
.totals-total {
  font-family: Lexend;
  font-weight: 400;
  font-size: 18px;
  color: #000000;
  text-transform: uppercase;
  padding-top: 15px;
}
.totals-margins {
  margin-left: 105px !important;
}
.bt-save {
  text-decoration: none;
  font-family: Lexend;
  font-weight: 400;
  font-size: 12px;
  color: #000000;
  text-align: center;
  line-height: 14px;
  text-transform: uppercase;
  display: inline-block;
  border: 1px solid #000000;
  background-color: transparent;
  padding: 10px 40px;
  cursor: pointer;
  float: right;
  margin-top: 25px;
}
.bt-save:hover {
  color: #ffffff;
  background-color: #000000;
}
.my-formfield-account {
  border-bottom: 1px solid #000000;
  border-top: none;
  border-left: none;
  border-right: none;
  font-family: Lexend;
  font-weight: 400;
  font-size: 14px;
  letter-spacing: 0.6px;
  color: #000000;
  text-align: left;
  background-color: transparent;
  border-radius: 0px;
  text-transform: uppercase;
  outline: none;
}
.pad-field1 {
  padding: 10px 20px 5px 90px;
}
.pad-field2 {
  padding: 10px 20px 5px 82px;
}
.pad-field3 {
  padding: 10px 20px 5px 114px;
}
.pad-field4 {
  padding: 10px 20px 5px 92px;
}
.pad-field5 {
  padding: 10px 20px 5px 70px;
}
.pad-field6 {
  padding: 10px 20px 5px 82px;
}
.pad-field7 {
  padding: 10px 20px 5px 43px;
}
.pad-field8 {
  padding: 10px 20px 5px 72px;
}
.form-control:focus {
  background-color: transparent !important;
}
#fields-mobile {
  display: none;
}
.input-group-rita {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: stretch;
    align-items: stretch;
    width: 100%;
}


@media (max-width: 414px) {
  .pad-container-my-account {
    padding-right: 15px !important;
    padding-left: 15px !important;
  }
  .myaccount-menu {
    padding-right: 25px !important;
    padding-left: 25px !important;
    padding-bottom: 25px;
  }
  .hello {
    padding-top: 20px;
    padding-left: 25px !important;
    padding-bottom: 20px;
  }
  .myaccount-menu p {
    font-size: 16px;
    line-height: 16px;
  }
  .totals-margins {
    margin-right: -5px !important;
    margin-bottom: 20px !important;
    margin-left: 0px !important;
  }
  #fields-mobile {
    display: inline;
  }
  #fields-desktop {
    display: none;
  }
}




.woocommerce-breadcrumb {
  display: none;
}

.woocommerce-notices-wrapper {
//    margin-top: 110px;
}

@media (max-width: 414px) {
  .woocommerce-notices-wrapper {
      margin-top: 60px;
  }
}


.woocommerce-notices-wrapper .woocommerce-error::before, 
.woocommerce-notices-wrapper .woocommerce-info::before, 
.woocommerce-notices-wrapper .woocommerce-message::before {
  display: none;
}

.woocommerce-notices-wrapper .woocommerce-message, 
.woocommerce-notices-wrapper .woocommerce-error, 
.woocommerce-notices-wrapper .woocommerce-info
{
  margin-bottom: 30px !important;
  border-top-color: #FC4C02 !important;
  border-top-width: 1px !important;
  background-color: white !important;
  font-family: Lexend !important;
  font-weight: 400 !important;
  text-transform: uppercase !important;
  font-size: 14px !important;
  border: 1px solid #FC4C02 !important;
  color: #000000;
  text-align: center !important;
}

.woocommerce-notices-wrapper .woocommerce-message .button, 
.woocommerce-notices-wrapper .woocommerce-error .button, 
.woocommerce-notices-wrapper .woocommerce-info .button {
  display: none !important;
}

.woocommerce-notices-wrapper .woocommerce-message .button:hover {
  color: white;
  background: #000000;
}

#update_cart_button {
  display: none;
}


.hovereffect .cart-image-link:hover {
  background-color: transparent;
  border: none;
}

.thumb-content-shop .item-price .woocommerce-Price-amount, 
.thumb-content-shop .item-price .woocommerce-Price-currencySymbol {
  font-family: Lexend;
  font-weight: 400;
  font-size: 12px;
  color: #000000;
  margin-bottom: 18px;
  margin-top: 18px;
}

.cart-collaterals {
  font-family: Lexend;
  font-weight: 400;
  font-size: 12px;
}

.cart-collaterals .cart_totals {
  float: none !important;
  margin: 0 auto;
  margin-top: 40px;
}

.shipping-calculator-button, 
.woocommerce-shipping-destination {
  display: none !important;
}

.cart-collaterals .cart_totals h2 {
  text-transform: uppercase;
  font-size: 20px;
  padding-top: 40px;
}

#place_order {
  transition: all ease .2s;
  background-color: white !important;
  color: #FC4C02 !important;
  border-radius: 0px;
  border: 1px solid #FC4C02 !important;
  text-transform: uppercase;
}
#place_order:hover,
#place_order:active,
#place_order:focus
{
  background-color: #FC4C02 !important;
  color: white !important;
  text-transform: uppercase;
  border: 1px solid #FC4C02 !important;
}

.cart-collaterals .cart_totals .checkout-button {
  transition: all ease .2s;
  background-color: white !important;
  color: #FC4C02 !important;
  border-radius: 0;
  border: 1px solid #FC4C02 !important;
  text-transform: uppercase;
}

.cart-collaterals .cart_totals .checkout-button:hover,
.cart-collaterals .cart_totals .checkout-button:active,
.cart-collaterals .cart_totals .checkout-button:focus
{
  background-color: #FC4C02 !important;
  color: white !important;
  text-transform: uppercase;
  border: 1px solid #FC4C02 !important;
}


.woocommerce .woocommerce-custom-button, 
.search-button-back {
  font-family: Lexend;
  font-weight: 400 !important;
  font-size: 9px !important;
  text-transform: uppercase;
  text-decoration: none;
  color: #FC4C02 !important;
  padding: 7px 20px !important;
  border: 1px solid #FC4C02 !important;
  border-radius: 0px !important;
  background-color: transparent !important;
  transition: all ease .2s !important;
}

.woocommerce .woocommerce-custom-button:hover, 
.woocommerce .woocommerce-custom-button:focus,
.woocommerce .woocommerce-custom-button:active, 
.search-button-back:hover, 
.search-button-back:focus,
.search-button-back:active
{
  background-color: #FC4C02 !important;
  color: #ffffff !important;
}

.centered {
  margin-left: auto !important;
  margin-right: auto !important;
}

.woocommerce form.checkout_coupon,
.woocommerce form.login,
.woocommerce form.register 
{
  border: 0px !important;
}

.woocommerce form.checkout_coupon p,
.woocommerce form.login p,
.woocommerce form.register p 
{
  font-family: Lexend;
  font-weight: 400 !important;
  font-size: 9px !important;
  padding-top: 15px;
}

.cart-empty.woocommerce-info:before, 
.woocommerce-message:before {
  display: none;
}

.cart-empty.woocommerce-info, 
.woocommerce-message {
  text-align: center;
  border: 0px !important;

  font-family: Lexend;
  font-weight: 400 !important;
  font-size: 10px !important;
  text-transform: uppercase;
  background-color: transparent !important;
  padding-top: 50px;
  padding-bottom: 30px;
}

.default-text {
  font-family: Lexend;
  font-weight: 400 !important;
  font-size: 10px !important;
  text-transform: uppercase;
}

.menu-cart-icon {
  position: relative;
}

.woocommerce .menu-cart-icon img, 
.woocommerce-page .menu-cart-icon img {
  height: 17px;
}

.menu-username {
  font-family: 'Work Sans';
  font-weight: 400;
  font-size: 15px;
  text-transform: uppercase;
  letter-spacing: 1.5px;
  padding-top: 20px;
  display: inline-block;
}

.menu-logout {
  display: inline-block;
}

ul.woocommerce-shipping-methods, 
.woocommerce-checkout-review-order, 
.woocommerce-shipping-totals.shipping {
  font-family: Lexend;
  font-weight: 400;
  font-size: 11px;
  color: #000000;
  text-transform: uppercase;
}

ul.woocommerce-shipping-methods li {
  padding-top: 5px;
  padding-bottom: 5px;
}

ul.woocommerce-shipping-methods li  label > span {
  float: right;
}

#add_payment_method #payment, 
.woocommerce-cart #payment, 
.woocommerce-checkout #payment {
  background: transparent !important;
  border-radius: 0px !important;
}

.woocommerce #payment #place_order, 
.woocommerce-page #payment #place_order 
{
  float: none !important;
  margin-top: 30px;
  margin-left: auto !important;
  margin-right: auto !important;
}

.order-total {
  margin-bottom: 20px;
}

.cart-subtotal td, 
.order-total td
{
  float: right;
}

.password-change {
  margin-top: 50px;
}

.form-field-pad span {
  font-family: Lexend;
  font-weight: 400;
  font-size: 9px;
  color: #000000;
}

.woocommerce-thankyou-order-received {
  text-align: center;
  color: #FC4C02;
  font-size: 16px;
}

.woocommerce-Address-title h3 {
  font-family: Lexend;
  font-weight: 400;
  font-size: 18px;
  color: #000000;
  line-height: 25px;
  text-transform: uppercase;
  border-bottom: 1px solid #000000;
  padding-bottom: 10px;
  padding-left: 10px;
}

.my-account-address {
  font-family: Lexend;
  font-weight: 500;
  font-size: 12px;
  color: #000000;
  text-transform: uppercase;
  padding: 20px 20px 0px 20px;
}

.my-account-address-info {
  font-family: Lexend;
  font-weight: 500;
  font-size: 10px;
  color: #000000;
  text-transform: uppercase;
  padding-left: 10px;
  padding-right: 10px;
}

.my-account-address-button {
  position: relative;
  margin-left: 20px;
  top: 0px;
  margin-top: 0px;
  margin-bottom: 40px;
}

.woocommerce-pagination {
  margin-top: 20px;
}


.woocommerce-mini-cart__empty-message {
  font-family: Lexend;
  font-weight: 500;
  font-size: 12px;
  color: #000000;
  text-transform: uppercase;
  padding-left: 10px;
  padding-right: 10px;
}

.product-stock-status {
  font-family: Lexend;
  font-weight: 400;
  font-size: 12px;
  text-transform: uppercase;
  margin-bottom: 0px;
}


.product-stock-status span.wishlist-in-stock {
    color: #297e29
}

.product-stock-status span.wishlist-out-of-stock {
    color: red
}


.woocommerce .add-to-cart .add_to_cart {
  font-family: Lexend;
  font-weight: 400 !important;
  font-size: 9px !important;
  text-transform: uppercase;
  text-decoration: none;
  color: #FC4C02 !important;
  padding: 7px 20px !important;
  border: 1px solid #FC4C02 !important;
  border-radius: 0px !important;
  background-color: transparent !important;
  transition: all ease .2s !important;
}

.woocommerce .add-to-cart .add_to_cart:hover, 
.woocommerce .add-to-cart .add_to_cart:focus,
.woocommerce .add-to-cart .add_to_cart:active
{
  background-color: #FC4C02 !important;
  color: #ffffff !important;
}

.wishlist-empty {
  margin-top: 50px;
  margin-bottom: 50px;
  text-align: center;
  font-family: Lexend;
  font-weight: 400;
  font-size: 10px;
  color: #000000;
  text-transform: uppercase; 
}

.hidden {
  display: none;
}

.hovereffect .loader-image.hidden, 
.thumb-wrapper .loader-image.hidden {
  display: none;
}

.woocommerce-form-login-toggle .woocommerce-info:before,
.woocommerce-NoticeGroup ul.woocommerce-error::before, 
.woocommerce-NoticeGroup ul.woocommerce-info::before, 
.woocommerce-NoticeGroup ul.woocommerce-message::before {
  display: none;
}

.woocommerce-form-login-toggle .woocommerce-info,
.woocommerce-NoticeGroup ul.woocommerce-message, 
.woocommerce-NoticeGroup ul.woocommerce-error, 
.woocommerce-NoticeGroup ul.woocommerce-info
{
  margin-bottom: 30px !important;
  border-top-color: #FC4C02 !important;
  border-top-width: 1px !important;
  background-color: white !important;
  font-family: Lexend !important;
  font-weight: 400 !important;
  text-transform: uppercase !important;
  font-size: 14px !important;
  border: 1px solid #FC4C02 !important;
  color: #000000;
  text-align: center !important;
}

body .woocommerce-form-login-toggle .woocommerce-info {
  font-size: 10px !important;
}
